<TEI.2 id="jrc31995R0354-pt" n="31995R0354" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31995R0354 Portuguese</title>
        <title>Regulamento (CE) nº 354/95 do Conselho de 20 de Fevereiro de 1995 que altera o Regulamento (CEE) nº 337/75 que cria um Centro Europeu para o Desenvolvimento da Formação Profissional</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995R0354:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995R0354:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4057</classCode>
        <classCode scheme="eurovoc">1717</classCode>
        <classCode scheme="eurovoc">5342</classCode>
        <classCode scheme="eurovoc">1163</classCode>
        <classCode scheme="eurovoc">4180</classCode>
        <classCode scheme="eurovoc">3559</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 354/95 do Conselho de 20 de Fevereiro de 1995 que altera o Regulamento (CEE) nº 337/75 que cria um Centro Europeu para o Desenvolvimento da Formação Profissional</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 354/95 DO CONSELHO de 20 de Fevereiro de 1995 que altera o Regulamento (CEE) nº 337/75 que cria um Centro Europeu para o Desenvolvimento da Formação Profissional</p>
        <p n="3">O CONSELHO DA UNIAO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Acto de Adesão de 1994 e, nomeadamente, o seu artigo 169º,</p>
        <p n="6">Tendo em conta a proposta da Comissão,</p>
        <p n="7">Considerando que o Regulamento (CEE) nº 337/75 (1) criou um Centro Europeu para o Desenvolvimento da Formação Profissional;</p>
        <p n="8">Considerando que o conselho de administração do referido centro deve ser adaptado em função da adesão da Áustria, da Finlândia e da Suécia,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">O nº 1 do artigo 4º do Regulamento (CEE) nº 337/75 é alterado do seguinte modo:</p>
        <p n="12">1. No cabeçalho, a expressão « 39 membros » é substituída por « 48 membros ».</p>
        <p n="13">2. Nas alíneas a), b) e c), a expressão « 12 membros » é substituída por « 15 membros ».</p>
        <p n="14">Artigo 2º</p>
        <p n="15">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="16">É aplicável a partir de 1 de Janeiro de 1995.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 20 de Fevereiro de 1995.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">E. ALPHANDÉRY</p>
        <p n="22">(1) JO nº L 39 de 13. 2. 1975, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) nº 251/95 (JO nº L 30 de 9. 2. 1995, p. 1).</p>
      </div>
    </body>
  </text>
</TEI.2>
